:root {
	--img-phone_width: 244px;
	--img-phone_height: 434px;
}

/* Images */

.tabs__slider-img {
	position: absolute;
	z-index: 1;
	left: 20px;
	top: 66px;
	width: var(--img-phone_width);
	height: var(--img-phone_height);

	overflow: hidden;
}

.slider-img__track {
	display: flex;

	transition: 1s;
}

.slider-img__slide {
	width: var(--img-phone_width);
	height: var(--img-phone_height);
}

/* Content */

.slider-content {
	margin-left: 600px;
	width: 800px;
	overflow: hidden;
}

.slider-content__track {
	display: flex;
	transition: 1s;
}

@media (max-width: 1500px) {
	.slider-content {
		margin-left: 450px;
	}
}

@media (max-width: 1000px) {
	.slider-content {
		flex: 1 0 100%;
		margin-left: auto;
	}
}

/* @media (max-width: 1000px) {
	.slider-content {
		margin-left: auto;
	}
} */
